Subject: bug#51798: [PATCH v2] gnu: bashtop: Add dependencies and wrap program with PATH

From: Maxime Devos <[email-masked]>
Date: Sun, 14 Nov 2021 21:33:13 +0000

Josselin Poiret via Bug reports for GNU Guix schreef op zo 14-11-2021
om 15:19 [+0000]:
> +                       (wrap-program bashtop

The input "bash-minimal" is missing. Adding that input is required
for cross-compilation (otherwise a native bash instead of a bash
for the target is used). It should be reported by guix lint.

Greetings,
Maxime.

-- 
not hacking on guix for a while, only occassionally looking at IRC logs
and bug reports.  E-mails are unsigned until backup is located.